Subject: bug#76120: This feature is not about "sharing", or a "native" anything.

From: Eli Zaretskii <[email-masked]>
Date: Sat, 19 Jul 2025 10:02:26 +0300

> From: Alvaro Ramirez <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 30 Jun 2025 16:00:16 +0100
> 
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I've asked Stefan to install this, so I guess we are waiting for
> > Stefan to find some free time to do that.
> 
> Thanks Eli. Standing by :)

Thank you for your patience.

Stefan seems to be busy these days, so I'm now asking others who
might be able to build Emacs on macOS (CC'ed) to please apply the
changes and if they work well, to push them to the master branch.

TIA